

	.wide_cont{max-width:100% !important;margin:0px auto !important;background-color:#fdfdfd;}







h1{font-family:Open Sans !important;color:#555555 !important;font-style:normal !important;font-size:36px !important;}
h2{font-family:Open Sans;color:#555555;font-style:normal;font-size:30px;}
h3{font-family:Open Sans;color:#555555;font-style:normal;font-size:24px;}
h4{font-family:Open Sans;color:#555555;font-style:normal;font-size:18px;}
h5{font-family:Arial;color:#555555;font-style:normal;font-size:14px;}
h6{font-family:Arial;color:#555555;font-style:normal;font-size:12px;}



.colored{color:#ff3b2f !important;}

.founded-forums a{color:#ff3b2f;}
@keyframes oi_blink_top_box_button_holder{0%{color:#fff;background:#434A54}
100%{color:#fff;background:#ff3b2f }}
@-webkit-keyframes oi_blink_top_box_button_holder /* Safari and Chrome */{0%{color:#fff;background:#434A54}
100%{color:#fff;background:#ff3b2f }}

@-moz-keyframes oi_blink_top_box_button_holder /* Safari and Chrome */{0%{color:#fff;background:#434A54}
100%{color:#fff;background:#ff3b2f }}

.header_menu>li.current-menu-item>a{color:#ff3b2f;}
.header_menu>li:hover>.my_drop .current-menu-item a{color:#ff3b2f !important;}
.header_menu>li.current-menu-ancestor>a{color:#ff3b2f !important}
.oi_shop_buttons a:hover{color:#ff3b2f }

.oi_cart_count{background:#ff3b2f;}
.oi_search_btn:hover{background-color:#ff3b2f;}
.oi_head_search_additional_settings a{color:#ff3b2f;}

span.oi_over_numbers{background:#ff3b2f;}


.oi_registered_user_menu a:hover{color:#ff3b2f;}

.oi_mini_wishlist_remove span.remove:hover,.oi_mini_compare_remove span.remove:hover{color:#ff3b2f }


.oi_top_line_buttons a:hover{color:#ff3b2f }
.oi_not_found li a:hover{color:#ff3b2f  !important;}
.colored{color:#ff3b2f;}
a.oi_head_map:hover{color:#ff3b2f;border-color:#ff3b2f;}
span.required{color:#ff3b2f }
.oi_reigister_error{color:#ff3b2f;}
.oi_submit_success{background-color:#ff3b2f;}
    
.oi_lost_password_link:hover{color:#ff3b2f;border-bottom:1px dashed #ff3b2f;}
a.oi_one_step_register{color:#ff3b2f;border-bottom:1px dotted #ff3b2f;}
@keyframes oi_blink{0%{color:#ff3b2f;border-bottom-color:#ff3b2f }
100%{color:#434A54;border-bottom-color:#434A54}}

@-webkit-keyframes oi_blink /* Safari and Chrome */{0%{color:#ff3b2f;border-bottom-color:#ff3b2f }
100%{color:#434A54;border-bottom-color:#434A54}}

@-moz-keyframes oi_blink /* Safari and Chrome */{0%{color:#ff3b2f;border-bottom-color:#ff3b2f }
100%{color:#434A54;border-bottom-color:#434A54}}

input[type=radio]:checked+span{border:2px solid #ff3b2f;}
.oi_ticker_list a:hover{color:#ff3b2f;}
.oi_ticket_commentlist .comment-author  .fn{color:#ff3b2f;}
.oi_ticket_commentlist .comment-body .reply .comment-reply-link{color:#ff3b2f;}
.oi_ticket_commentlist>li>.comment-body .reply .comment-reply-link{color:#ff3b2f;}
.product-categories li a:hover{color:#ff3b2f;}
.product-categories li a:hover:before{color:#ff3b2f;}
.oi_reverse_btn:hover{background:#ff3b2f;}
.oi_blog_post_title a:hover{color:#ff3b2f;}
.oi_blog_item_content a:not(.oi_readmore_btn){color:#ff3b2f }
.oi_blog_meta a:hover{color:#ff3b2f;}
.oi_blog_date h3{color:#ff3b2f;}
.oi_blog_date h6{color:#ff3b2f;}
.oi_readmore_btn:hover{background:#ff3b2f;}
.oi_readmore_btn:hover{border-color:#ff3b2f;}
.oi_blog_date_date{border-left:1px solid #ff3b2f;}
.oi_add_post_like:hover,.oi_add_post_like:focus,.oi_add_post_like:active,.oi_add_post_dislike:hover,.oi_add_post_dislike:focus,.oi_add_post_dislike:active{color:#ff3b2f;}
.oi_widget ul:not(#cbox) li a:hover{text-decoration:none;opacity:1;color:#ff3b2f;}
.oi_widget ul:not(#cbox) li a:hover:before{color:#ff3b2f;}
.oi_pop_post_table_title span a:hover,.oi_pop_post_table_title h6 a:hover{color:#ff3b2f;}
.oi_tweet a:hover{color:#ff3b2f;}
.oi_tweet_time>a.twitter_time{color:#ff3b2f;}
.tagcloud a:hover{color:#ff3b2f;}
#post_login{color:#ff3b2f;}
.oi_blog_masorny_cat a.filter_button.filter_current,.oi_blog_masorny_cat a.filter_button:hover{background:#ff3b2f;}
.oi_port_filter a:hover,.oi_port_filter .filter_current{background:#ff3b2f;}
.oi_ajax_port_cont_holder h1 a:hover{color:#ff3b2f }
.oi_ajax_port_cont_holder a{color:#ff3b2f;}
.oi_next_prev_port_links  a:hover,.oi_lp:hover,.oi_rp:hover{color:#ff3b2f;}
.oi_bottom_footer a:hover{color:#ff3b2f;}
.oi_widget .menu li li.current_page_item a{color:#ff3b2f !important}
.oi_widget .current-menu-item a{color:#ff3b2f !important}
.oi_legend.colored{color:#ff3b2f;}
.list-star li:before{color:#ff3b2f }
.oi_one_page_header_holder .active a,.oi_one_page_header_holder .active a:hover{background:#ff3b2f }
.oi_one_page_header_holder li:not(.active) a:hover{color:#ff3b2f } 
.menu-item-2269>a:before{color:#ff3b2f }
.wpb_wrapper a:not(.btn) a:not(.added_to_cart_message){color:#ff3b2f }
.sale ins .amount{color:#ff3b2f !important;}
.oi_woo_images_holder_added_to_cart .added_to_cart_message{background-color:#ff3b2f;}
.added_to_cart_message.temp_message{background:#ff3b2f;}
.oi_ribbon{background-color:#ff3b2f;}
.product .product_meta a:hover{color:#ff3b2f;}
.products .star-rating{color:#ff3b2f;}
.oi_woo_single_main_images .star-rating{color:#ff3b2f;}

.oi_prod_cart_table .product-name a:hover{color:#ff3b2f }
.woocommerce .cart-collaterals .cart_totals .total{color:#ff3b2f;}
.oi_wish_compare a:hover{color:#ff3b2f;}
.oi_wish_compare_added span{color:#ff3b2f;}
.my_drop ins{color:#ff3b2f }
.oi_mini_prod_link:hover{color:#ff3b2f }
.product_list_widget a:hover{color:#ff3b2f;}
.show_review_form,.show_review_form:hover{color:#ff3b2f }
.woocommerce .alert a{color:#ff3b2f;}
.oi_one_page_header_holder{border-top:5px solid #ff3b2f !important} 















    
 

